PDA

View Full Version : isx4 eval warning -6487



lonceah
11-22-2002, 10:07 AM
ISEXP : warning -6487: If you intend to distribute this upgrade as a patch, you should author the 'Patch Optimization' setting on the Advanced panel of the Release Wizard.

Building an existing project (created in v3.5 -> v4 beta -> v4 eval) generates the above warning. I thought this only applied to Developer and was being ignored in Express?

Chandima
11-22-2002, 10:24 AM
Please ignore this warning. This was supposed to be removed from Express but it somehow slipped through. This will be appearing a KB article with a list of known issues with Express 4.0. I'll make a post as soon as that KB is published. Thanks!

KPEVO1
06-13-2003, 11:02 AM
This "warning" is still present with ISX 4.0 SP1

andreo19
11-30-2006, 09:14 AM
And also in IS12!

wleara
12-18-2007, 03:49 PM
Using IS12. How do you make this warning go away? I'm not distributing a patch! I've tried Build/Settings/Compile/Link -- "Warning Level" to "None", still get same problem.